img {
  border: 0;
}


h1	{
	font-size: 1.5em;
	font-family: "Verdana", Arial, sans-serif;
	color: black;
	}

h2	{
	font-size: 1.4em;
	font-family: "Verdana", Arial, sans-serif;
	color: black;
	}


h3	{
	font-size: 1em;
	font-family: "Verdana", Arial, sans-serif;
	color: black;
	}
	
.productimage	{

	margin-left: 0px;
	border: 4px solid black;
	}
	
.producttitle	{
	font-size: 1.7em;
	font-style:italic;
	color: #333366;
	}	

.productsubtitle	{
	color: #333366;
	}	

#content	{
	width: 780;
	padding: 0px;
	
	}
		
.divider	{
	border-top: 2px solid orange;
	background-color:#CCCCCC;
	padding: 2px;
	}



nav ul  {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-left: 0px;
	}
	
nav li {
	display: inline;
	padding-right: 5px;
	text-align: left;
	}
	
nav a { 
	text-decoration: none;
	color: #333333;
	font-size: 1em;
	border-bottom: solid 1px #333333;
	margin-left: 0px;
	}
	
nav a:hover { 
	text-decoration: none;
	font-weight: bold;
	color: #333333;
	font-size: 1em;
	border-bottom: solid 1px #333333;
	margin-left: 0px;
	}



	

#bestwords table	{
	border-collapse: collapse;
	font-family: Verdana, Courier, sans-serif;
	border: 1px solid orange;
	}
	
#bestwords td, th	{
	padding: 3px 3px 3px 3px;
	border: 1px solid orange;
	}
	

.stayintouch
{ 
	border-collapse: collapse;
	font-family: Verdana, Courier, sans-serif;
	border: 1px solid white;
	}

.scores	{
	text-align: right;
		}


.footer	{
	font-size: .6em;
	}




/*



	
hr	{
	color : #FF9900;
	height : 2px;
	background-color: #FF9900;
	border: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	}





#main {
	float: left;
} 


#features ul {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	list-style: square; 
	margin-left: 375px;
	font-size: 1.2em;

	}

#sidebar {
	margin-left: 400px;
	margin-top: 15px;
	margin-bottom: 15px;
	width: 150px;

	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	border: 2px solid black;
	background-color: #FFFFCC;
	}

#sidebar ul { 
  	margin-left: -1.2em; 
  	list-style:square; 
	}

#sidebar ul.short { 
 	margin-left: -1.2em; 
  	list-style:square; 

	}

#clear	{

	clear: left;
	}

.newsletterreminder	{
	border: 1 solid #999999;
	background-color: #CCCCCC;
	padding: 3px;
	font-weight: bold;
	color: #333366;
	font-size: .8em;
	margin-bottom: 0;
	}

	*/
	
